body{
	padding: 0;
	margin: 0;
	width:100vw;
	height: 100vh;
    background-color: #fdffce;
    color:#002D0B;
}
    .panel,#individualQuizResults{
        height: 100vh;
        width: 85vw;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: left;
        margin: auto;
    }
        #startPage{
            margin-top: 20vh;
            margin-bottom: auto;
            padding: 5px;
            width: auto;
            height: 10vh;
            text-align: center;
            align-items: center;
            font-size: larger;
            display: flex;
            flex-direction: column;
        }
            #startPageImage{
                padding: 20px;
                width: 10rem;
            }
            #startQuizButton{
                background-color: #c8cc7f;
                color: black;
                border-radius: 3%/20%;
                min-width: 15%;
            }
        .result{
            margin: 10px;
            padding: 5px;
            width: auto;
            height: 10vh;
            text-align: center;
            font-size: 50px;
            background-color: red;
        }
        #questionIAndQ{
            display: flex;
            flex-direction: row;
        }
            #questionIndicator{
                margin: 10px;
                padding: 5px 5px 5px 10px;
                width: auto;
                height: 10vh;
                font-size: x-large;
                text-align: left;
            }
            .question-container{
                margin: 10px;
                margin-bottom: 0px;
                padding: 5px 5px 0px 10px;
                width: auto;
                height: auto;
                font-size: x-large;
                text-align: left;
                /*border: 1px solid black;*/
            }
        #questionImg{
            margin: 0px;
            padding: 5px 5px 0px 100px;
            width: auto;
            height: 10vh;
        }

        .option-container{
            display: flex;
            justify-content: space-around;
            margin: 10px;
            padding: 5px;
            width: auto;
            height: auto;
            display: flex;
            flex-direction: column;
            /*border: 1px solid black;*/
        }
            .option{
                padding: 10px;
                width: auto;
                height: 10vh;
                text-align: left;
                font-size: larger;
                background-color: #f8fcaf;
                border-radius: 0.5%/10%;
                border: 1px solid #555;
                margin: 1vh;
            }
            .option:hover{
                /* box-shadow: -7px 7px 10px -5px green; */
                background-color: #e8ec9f;
            }
            .optionSelected{
                padding: 10px;
                width: auto;
                height: 10vh;
                text-align: left;
                font-size: larger;
                background-color: #c8cc7f;
                border-radius: 0.5%/10%;
                border: 1px solid #555;
                margin: 1vh;
            }
        .navigation{
            width: auto;
            height: 10vh;
            margin: 10px;
            padding: 5px;
            display: flex;
            justify-content: space-around;
        }

            .next{
                width:30vw;
                height: 8vh;
                padding: 5px;
                font-size: larger;
                border-radius: 5%;
                color: black;
                background-color: #c8cc7f;
                border-radius: 2%/20%;
            }
        #panel{
            background-color:rgba(0,0,0,0);
        }
        #resultsTitleDiv{
            padding: 0px;
            margin: 10px;
            text-justify:center;
            text-align:center;
            font-size: large;
        }
        #resultsForm{
            display: flex;
            flex-direction: column;
            justify-items: center;
            align-items: center;
        }
            .individualResults{
                width: 75vw;
                margin: 10px auto 10px auto;
                font-size: large;
                display: flex;
                flex-direction: row;
            }
                .scoreLabels{
                    width: 50%;
                    text-align: right;
                }
                .indResultsTextboxes{
                    width: 50%;
                    border-width: 0px;
                    background-color: rgba(0,0,0,0);
                    color: black;
                }
                .indResultsRedirects{
                    width: 0%;
                    text-decoration: none;
                    color: black;
                }
            hr {
                border: 0;
                clear:both;
                display:block;
                width: 25vw;
                min-width: 270px;             
                background-color:black;
                height: 1px;
            }
            #overallScoreDiv{
                padding-top: 5px;
            }
            
            #redirectDiv{
                display: flex;
                flex-direction: row;
                align-items: center;
            }
                #shopRedirectHyperlink{
                    text-decoration: none;
                    color: #002D0B;
                    height: auto;
                }
                #shopRedirectButton{
                    margin: 10px auto 10px auto;
                    padding: 0px 5px 0px 5px;
                    width:100%;
                    height:1.5em;
                    border-radius: 7px/10px;
                    background-color:#f8fcaf;
                    font-size: medium;
                    border: 1px solid #555;
                }
                #shopRedirectButton{
                    color: black;
                }
                #resultsImg{   
                    margin: 10px;
                    padding: 5px 5px 5px 5px;
                    width: auto;
                    height: 10vh;
                }
                    



.hiddenClass{
    margin: 0px;
    padding: 0px;
    height: 0px;
    width: 0px;
    position: absolute;
    display: none;
}